#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Dec 26 20:29:03 CET 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=10
shaderPack=ComplementaryUnbound_r5.6.1.zip
